<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'zh_tw_wp', version '3.9'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '動作';
$string['active'] = '啟用';
$string['activecertifications'] = '啟用的檢定';
$string['afterallocationdate'] = '指派日期後';
$string['aftercompletion'] = '完成之後';
$string['afterduedate'] = '截止日期之後';
$string['afterlatest'] = '以最新的為準';
$string['afterpreviouscertexpdate'] = '在之前的檢定到期日之後';
$string['afterstartdate'] = '開始日期之後';
$string['allocateusers'] = '指派用戶';
$string['allocationdate'] = '指派日期';
$string['allocationdateisonorafter'] = '指派日期或之後';
$string['allocationenddate'] = '指派結束日期';
$string['allocationfor'] = '\'{$a}\' 的指派';
$string['allocationsource'] = '指派來源';
$string['allocationstartdate'] = '指派開始日期';
$string['allocationwindowenddate'] = '結束日期';
$string['allocationwindowenddate_help'] = '指派視窗的結束日期';
$string['allocationwindowstartdate'] = '開始日期';
$string['allocationwindowstartdate_help'] = '指派視窗的開始日期';
$string['archive'] = '歸檔';
$string['archived'] = '已歸檔';
$string['archivedcertifications'] = '已歸檔檢定';
$string['archivedconfirmation'] = '您確定要將檢定 \'{$a}\' 歸檔嗎？管理人員或學員將無法再使用已歸檔檢定，只能在歷史報告中查看。';
$string['archivedon'] = '歸檔';
$string['basic'] = '基本';
$string['calendarduedate'] = '檢定截止日期 {$a}';
$string['calendarexpirydate'] = '檢定到期日 {$a}';
$string['cannotallocateuser'] = '無法將用戶指派到檢定 {$a}';
$string['certification:allocateuser'] = '指派用戶的權限';
$string['certification:edit'] = '編輯權限';
$string['certification:view'] = '查看權限';
$string['certificationfullname'] = '檢定全名';
$string['certificationfullname_help'] = '檢定全名';
$string['certificationidnumber'] = '檢定ID號碼';
$string['certificationidnumber_help'] = '檢定的ID號僅在將檢定與外部系統匹配時使用，並且不會顯示在網站的任何位置。如果認證具有正式的代碼名稱，則可以輸入，否則該字段可以留空。';
$string['certificationname'] = '檢定名稱';
$string['certificationrules'] = '檢定規則';
$string['certifications'] = '檢定';
$string['certificationstatus'] = '檢定狀態';
$string['certificationtags'] = '檢定標籤';
$string['certificationtags_help'] = '此檢定的標籤';
$string['certified'] = '認證的';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">認證檢定: {$a->count}</a>';
$string['certifieddate'] = '認證日期';
$string['certifieddateisonorafter'] = '認證日期或之後';
$string['certify'] = '認證';
$string['certifyexpirydate_help'] = '在「預設」（顯示目前檢定組態）、「從不」或自定義日期之間選擇此認證用戶的到期日期。';
$string['certifyuser'] = '認證用戶';
$string['conditioncertificationcertified'] = '檢定已認證';
$string['conditioncertificationexpired'] = '檢定已過期';
$string['conditioncertificationnotcertified'] = '檢定未認證';
$string['conditioncertificationoverdue'] = '檢定已逾期';
$string['conditioncertificationstatus'] = '檢定狀態';
$string['conditioncertificationstatusdescription'] = '在檢定 \'{$a->fullname}\' 中具有 \'{$a->status}\' 狀態的用戶';
$string['conditioncertificationstatusdescriptionnegated'] = '在檢定 \'{$a->fullname}\' 中沒有 \'{$a->status}\' 狀態的用戶';
$string['conditioncertificationsuspended'] = '檢定已暫停';
$string['conditionuserallocated'] = '指派到檢定的用戶';
$string['conditionuserallocateddescription'] = '指派到檢定 {$a} 的用戶';
$string['conditionusernotallocated'] = '未指派到檢定的用戶';
$string['conditionusernotallocateddescription'] = '未指派到檢定 {$a} 的用戶';
$string['confirmdeletecertification'] = '您確定要刪除檢定 \'{$a}\' 和其相關數據嗎？此操作無法撤銷。';
$string['confirmdeleteuserallocation'] = '您確定要完全刪除被指派的用戶 \'{$a}\' 和其相關數據嗎？此操作無法撤銷。';
$string['confirmduplicate'] = '將創建檢定組態的複本，您將能夠更改計畫和其他屬性。不會將指派用戶轉移到複本';
$string['dateoverrided'] = '無效的日期';
$string['default'] = '預設';
$string['deleteuserallocation'] = '刪除指派的用戶';
$string['duedate'] = '截止日期';
$string['duedate_help'] = '檢定到期日';
$string['duedateisonorafter'] = '截止日期或之後';
$string['duplicate'] = '複製';
$string['dynamic'] = '動態';
$string['dynamicrules'] = '動態規則';
$string['dynamicrulesplugincheck'] = '沒有插件「tool_dynamicrules」是不能查看動態規則列表的';
$string['dynamicrulewarningdeallocation'] = '如果用戶是由另一個動態規則指派的，則只能進行未指派，手動指派不會受到影響。';
$string['editcertification'] = '編修檢定 \'{$a}\'';
$string['editcertificationname'] = '編修檢定名稱';
$string['editcertificationsettings'] = '編修檢定設定';
$string['editcontent'] = '編修內容';
$string['editdetails'] = '編修細節';
$string['enddate'] = '結束日期';
$string['entitycertification'] = '檢定';
$string['entitycertificationusers'] = '指派檢定用戶並完成';
$string['errorallocatinguserintorelatedprogram'] = '無法將用戶指派到相關計畫中';
$string['errorallocationsourcenotfound'] = '未找到分配源';
$string['errorcantdeletecertification'] = '無法刪除檢定';
$string['errorcantdeletenotarchivedcertification'] = '無法刪除未歸檔的檢定';
$string['errorcantmanageusers'] = '無法管理用戶';
$string['errorcantrestorecertification'] = '無法恢復檢定';
$string['errorevaluatinguserallocationstatus'] = '評估用戶指派狀態時出錯';
$string['errorinvalidcertification'] = '無效的檢定';
$string['errorinvaliddate'] = '無效的日期';
$string['errormissingassociatedprogram'] = '缺少相關計畫';
$string['errornopermissionmanagecertifications'] = '沒有管理檢定的權限';
$string['errornopermissionviewreports'] = '沒有察看報告的權限';
$string['errorreporttypedoesnotexist'] = '報告類型不存在';
$string['erroruseralreadyallocatedincertification'] = '用戶已經在檢定中指派';
$string['erroruseralreadyallocatedinprogram'] = '用戶已經在計畫中指派';
$string['errorusernotinsametenant'] = '用戶不在同一個租戶';
$string['eventcertificationcompleted'] = '已完成檢定';
$string['eventcertificationcreated'] = '檢定已建立';
$string['eventcertificationdeleted'] = '檢定已刪除';
$string['eventcertificationupdated'] = '檢定已更新';
$string['eventuserallocated'] = '已指派的用戶';
$string['eventuserdeallocated'] = '已取消指派的用戶';
$string['eventuserupdated'] = '指派用戶已更新';
$string['expired'] = '已過期';
$string['expiredcertificationslink'] = '<a href="{$a->href}">已過期檢定: {$a->count}</a>';
$string['expireddateisonorafter'] = '過期日期或之後';
$string['expirydate'] = '到期日';
$string['expirydate_help'] = '檢定的過期日';
$string['futureallocation'] = '未來的指派';
$string['idnumber'] = 'ID 號碼';
$string['manageprograms'] = '管理計畫';
$string['manual'] = '手動';
$string['markcertificationcompletednotice'] = '將檢定標記為已完成，無需等待計畫完成';
$string['messageprovider:certificationcompleted'] = '已完成的檢定';
$string['messageprovider:certificationuserallocated'] = '已指派的用戶';
$string['messageprovider:certificationuserdeallocated'] = '未指派的用戶';
$string['missingcertification'] = '缺少檢定';
$string['missingfullname'] = '缺少全名';
$string['missingprogram'] = '缺少計畫';
$string['never'] = '從不';
$string['newcertification'] = '新檢定';
$string['newvaluefor'] = '的新值';
$string['notificationmsgcertificationcompleted'] = '恭喜！您完成了 \'{$a}\' 檢定。';
$string['notificationmsgcertificationuserallocated'] = '您已被指派到 \'{$a}\' 檢定。';
$string['notificationmsgcertificationuserdeallocated'] = '您已從 \'{$a}\' 檢定中取消指派。';
$string['notificationsubjectcertificationcompleted'] = '檢定 \'{$a}\' 已完成';
$string['notificationsubjectcertificationuserallocated'] = '指派到檢定 \'{$a}\\';
$string['notificationsubjectcertificationuserdeallocated'] = '從檢定 \'{$a}\\ 取消指派';
$string['notset'] = '未定義';
$string['nousersselected'] = '請至少選擇一個用戶';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">持續存在的檢定: {$a->count}</a>';
$string['open'] = '打開';
$string['outcomeallocation'] = '將用戶指派到檢定';
$string['outcomeallocationdescription'] = '將用戶指派到檢定 {$a}';
$string['outcomedeallocation'] = '從檢定中取消指派用戶';
$string['outcomedeallocationdescription'] = '從檢定中取消指派用戶 {$a}';
$string['overdue'] = '過期的';
$string['overduecertificationslink'] = '<a href="{$a->href}">過期的檢定: {$a->count}</a>';
$string['pluginname'] = '檢定';
$string['previouscertexpirydate'] = '上筆檢定到期日';
$string['privacy:metadata:certification_completions'] = '完成檢定的相關資訊。';
$string['privacy:metadata:certification_completions:certificationid'] = '用戶已完成的檢定。';
$string['privacy:metadata:certification_completions:expirydate'] = '該檢定完成的到期日。';
$string['privacy:metadata:certification_completions:timemodified'] = '檢定完成的最後修改時間。';
$string['privacy:metadata:certification_completions:userid'] = '完成檢定的用戶。';
$string['privacy:metadata:certification_users'] = '用戶檢定指派的相關資訊。';
$string['privacy:metadata:certification_users:certificationid'] = '指派的檢定。';
$string['privacy:metadata:certification_users:status'] = '用戶檢定已暫停。';
$string['privacy:metadata:certification_users:timemodified'] = '用戶指派的修改時間。';
$string['privacy:metadata:certification_users:userid'] = '指派的用戶。';
$string['program'] = '計畫';
$string['progressreport'] = '計畫的報告';
$string['recertduedaterelative'] = '截止日期';
$string['recertduedaterelative_help'] = '重新檢定的截止日期';
$string['recertexpirydate'] = '到期日';
$string['recertexpirydate_help'] = '重新檢定的到期日';
$string['recertgraceperiod'] = '寬限期';
$string['recertgraceperiod_help'] = '重新檢定的寬限期';
$string['recertification'] = '重新檢定';
$string['recertificationprogram'] = '重新檢定的計畫';
$string['recertificationprogram_help'] = '重新檢定的計畫';
$string['recertstartdaterelative'] = '開始日期';
$string['recertstartdaterelative_help'] = '重新檢定的開始日期';
$string['reg_wpcertifications'] = '檢定 ({$a}) 的數量';
$string['reportactivecerts'] = '已啟用檢定的系統報告';
$string['reportarchivedcerts'] = '已歸檔檢定的系統報告';
$string['reportbuilderactivecertifications'] = '沒有插件「tool_reportbuilder」是不能查看已啟用檢定列表的';
$string['reportbuilderarchivedcertifications'] = '沒有插件「tool_reportbuilder」是不能查看已歸檔檢定列表的';
$string['reportbuilderdynamicrules'] = '沒有插件「tool_reportbuilder」是不能查看動態規則列表的';
$string['reportbuilderuserallocations'] = '沒有插件「tool_reportbuilder」是不能查看指派用戶列表的';
$string['reportbuilderuserlist'] = '沒有插件「tool_reportbuilder」是不能查看用戶列表的';
$string['reportcertificationprogress'] = '檢定計畫的系統報告';
$string['reportcertsusers'] = '檢定用戶的系統報告';
$string['reportusercerts'] = '用戶檢定列表的系統報告';
$string['requirerecertification'] = '需要重新檢定';
$string['requirerecertification_help'] = '需要重新檢定';
$string['restore'] = '恢復';
$string['revokecertification'] = '撤銷檢定';
$string['revokewarning'] = '您確定要撤銷 \'{$a}\' 的檢定嗎？完成時可能已獲得的獎勵將不會被撤銷。';
$string['rolemanager'] = '檢定管理員';
$string['rolemanagerdescription'] = '允許在目前租戶中創建和管理檢定，並為其指派用戶';
$string['schedule'] = '排程';
$string['scheduleupdatesuccess'] = '成功更新排程';
$string['selectadifferentprogram'] = '選擇其他計畫';
$string['selectcertificationcondition_help'] = '選擇將使用此條件的檢定';
$string['selectcertificationoutcome_help'] = '選擇將使用此動作的檢定';
$string['selectdate'] = '選擇日期';
$string['selectprogram'] = '選擇計畫';
$string['selectprogram_help'] = '選擇要與此檢定關聯的計畫';
$string['startdate'] = '開始日期';
$string['startdate_help'] = '檢定開始的日期';
$string['status'] = '狀態';
$string['suspended'] = '暫停';
$string['suspendeddateisonorafter'] = '暫停日期或之後';
$string['tagarea_tool_certification'] = '檢定';
$string['tags'] = '標籤';
$string['toomanycertificationstoshow'] = '太多檢定以至於無法顯示';
$string['userallocation'] = '指派的用戶';
$string['usercompletion'] = '完成的用戶';
$string['userduedate'] = '截止日期';
$string['userduedate_help'] = '選擇此用戶的檢定截止日期。';
$string['users'] = '用戶';
$string['userstartdate'] = '開始日期';
$string['userstartdate_help'] = '選擇此用戶可以開始檢定的日期。此日期僅適用於此用戶。';
$string['userstatus'] = '狀態';
$string['userstatus_help'] = '暫停狀態將隱藏該用戶的這個認證，而默認狀態將顯示該檢定。';
