<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'zh_tw_wp', version '3.9'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '動作';
$string['active'] = '啟用';
$string['activeprograms'] = '啟用計畫';
$string['activeprogramslink'] = '<a href="{$a->href}">啟用計畫: {$a->count}</a>';
$string['addcourses'] = '新增課程';
$string['addcourseslist_help'] = '可以選擇一個或多個課程。';
$string['addset'] = '新增集合';
$string['addsetorcourse'] = '新增一組或一門課程';
$string['afterallocationwindowstarts'] = '指派開始之後';
$string['afterduedate'] = '截止日期之後';
$string['afterstartdate'] = '開始日期之後';
$string['afteruserallocationdate'] = '用戶指派日期之後';
$string['allinanyorder'] = '全部以任何順序';
$string['allinorder'] = '全部按照順序';
$string['allocateusers'] = '指派用戶';
$string['allocationdate'] = '指派日期';
$string['allocationdateonorafter'] = '指派日期或之後';
$string['allocationenddate'] = '指派結束日期';
$string['allocationenddate_help'] = '將用戶指派到此計畫的結束日期';
$string['allocationfor'] = '\'{$a}\' 的指派';
$string['allocationsource'] = '指派來源';
$string['allocationstartdate'] = '指派開始日期';
$string['allocationstartdate_help'] = '將用戶指派到此計畫的開始日期';
$string['allocationwindow'] = '指派窗口';
$string['allowdirectallocation'] = '允許直接指派';
$string['allowdirectallocation_help'] = '允許將用戶直接指派到此計畫中';
$string['archive'] = '歸檔';
$string['archived'] = '已歸檔';
$string['archivedconfirmation'] = '您確定要將計畫 \'{$a}\' 歸檔嗎？已歸檔的計畫將不再適用於管理員或學員，並且只能在歷史報告中查看。';
$string['archivedon'] = '歸檔於';
$string['archivedprograms'] = '已歸檔的計畫';
$string['assfirstchildof'] = '作為 "{$a}" 的第一個子項目';
$string['associatedcertification'] = '相關的檢定';
$string['associatedcertifications'] = '相關的檢定';
$string['atleast'] = '至少';
$string['availability'] = '可用性';
$string['available'] = '可用的';
$string['baseset'] = '基本集合';
$string['beforeenddate'] = '在結束日期之前';
$string['calendar'] = '時間表';
$string['calendarduedate'] = '計畫 {$a} 的截止日期';
$string['calendarenddate'] = '計畫 {$a} 的結束日期';
$string['certification'] = '檢定';
$string['certificationdateactive'] = '檢定必須於以下日期前完成';
$string['certificationdatecompleted'] = '檢定已完成';
$string['certificationdatecompletedexpired'] = '它將在 {$a} 到期';
$string['certificationdateexpired'] = '檢定已過期';
$string['certificationdateoverdue'] = '檢定到期了';
$string['certificationduedate'] = '檢定到期日';
$string['completeallinanyorder'] = '以任何順序全部完成';
$string['completeallinorder'] = '按順序全部完成';
$string['completeatleast'] = '至少完成';
$string['completed'] = '已完成';
$string['completedprogramslink'] = '<a href="{$a->href}">已完成的計畫: {$a->count}</a>';
$string['completion'] = '完成';
$string['completion_help'] = '要應用於集合的完成類型';
$string['completionatleast'] = '至少完成';
$string['completioncriteria'] = '完成標準';
$string['completioncriteriagroup_help'] = '請為此特定集合選擇完成標準';
$string['completiondate'] = '完成日期';
$string['completiondateonorafter'] = '完成日期或之後';
$string['conditionprogramcompleted'] = '已完成的計畫';
$string['conditionprogramcompleteddescription'] = '計畫 \'{$a}\\ 中具有「已完成」狀態的用戶';
$string['conditionprogramnotcompleted'] = '未完成的計畫';
$string['conditionprogramnotcompleteddescription'] = '計畫 \'{$a}\' 中沒有「已完成」狀態的用戶';
$string['conditionprogramoverdue'] = '已逾期的計畫';
$string['conditionprogramoverduedescription'] = '計畫 \'{$a}\\ 中具有「已逾期」狀態的用戶';
$string['conditionprogramsuspended'] = '已暫停的計畫';
$string['conditionprogramsuspendeddescription'] = '計畫 \'{$a}\\ 中具有「已暫停」狀態的用戶';
$string['conditionuserallocated'] = '指派給計畫的用戶';
$string['conditionuserallocateddescription'] = '指派給計畫 \'{$a}\\ 的用戶';
$string['conditionusernotallocated'] = '未指派給計畫的用戶';
$string['conditionusernotallocateddescription'] = '未指派給計畫 \'{$a}\' 的用戶';
$string['confirmdeletecourse'] = '您確定要從計畫中移除課程 \'{$a}\' 嗎？';
$string['confirmdeleteprogram'] = '您確定要刪除計畫 \'{$a}\' 和所有相關數據嗎？此操作無法撤銷。';
$string['confirmdeleteset'] = '您確定要刪除集合 \'{$a}\' 並移除其中的所有課程嗎？';
$string['confirmdeleteuserallocation'] = '您確定要完全刪除指派的用戶 \'{$a}\' 和相關數據嗎？此操作無法撤銷。';
$string['confirmduplicate'] = '將製作一份複本，包括計畫內容和排程，但不包括用戶。';
$string['confirmresetprogress'] = '您確定要重置此用戶的計畫進度嗎？';
$string['containscourse'] = '包含課程';
$string['content'] = '內容';
$string['continue'] = '繼續';
$string['copy'] = '複製';
$string['course'] = '課程';
$string['coursealreadyinset'] = '課程已經在這個集合';
$string['courses'] = '課程';
$string['dateoverriden'] = '日期被覆蓋';
$string['datetypeabsolute'] = '選擇日期';
$string['datetypenone'] = '未定義';
$string['dayssinceallocation'] = '自指派後的天數';
$string['daystakingprogram'] = '參與計畫的天數';
$string['default'] = '預設';
$string['deleteuserallocation'] = '刪除用戶指派';
$string['description'] = '描述';
$string['duedate'] = '截止日期';
$string['duedate_help'] = '計畫截止日期';
$string['duedateonorafter'] = '截止日期或之後';
$string['duplicate'] = '複製';
$string['dynamic'] = '動態';
$string['dynamicrules'] = '動態規則';
$string['dynamicrulesplugincheck'] = '沒有插件「tool_dynamicrules」是不能查看動態規則列表的';
$string['dynamicrulewarningdeallocation'] = '如果用戶是由另一個動態規則指派的，則只能進行未指派，手動指派不會受到影響。';
$string['editcontent'] = '編修內容';
$string['editdetails'] = '編修細節';
$string['editprogram'] = '編修計畫 \'{$a}\'';
$string['editprogramname'] = '編修計畫名稱';
$string['editprogramsettings'] = '編修計畫設定';
$string['editsetname'] = '編修集合名稱';
$string['enddate'] = '結束日期';
$string['enddate_help'] = '結束此計畫的日期';
$string['enrol'] = '選課';
$string['enrolled'] = '已選課';
$string['entityprogram'] = '計畫';
$string['entityprogramcompletion'] = '完成用戶';
$string['entityprogramset'] = '計畫集合';
$string['entityprogramusers'] = '指派用戶';
$string['errorbasesetnotfound'] = '未找到基本集合';
$string['errorcannotresetprogram'] = '無法重置計畫';
$string['errorcantallocateusers'] = '無法指派用戶';
$string['errorcantcreateset'] = '無法建立集合';
$string['errorcantdeletenotarchivedprogram'] = '無法刪除未歸檔計畫';
$string['errorcantselfenrol'] = '無法自行選課';
$string['errorcertificationnotfound'] = '未找到檢定';
$string['errorhelperactionnotallowed'] = '不允許助手操作';
$string['errorinvaliddate'] = '無效的日期';
$string['errorinvalidprogram'] = '無效的計畫';
$string['errorinvalidprogramitemmove'] = '移動無效的計畫項目';
$string['errorloadingprogram_mobile'] = '讀取計畫時錯誤';
$string['errormissingenrolprogramplugin'] = '缺少計畫選課外掛';
$string['errornopermissionmanageprograms'] = '沒有管理計畫的權限';
$string['errornopermissionmanageusers'] = '沒有管理用戶的權限';
$string['errornopermissionviewprograms'] = '沒有察看計畫的權限';
$string['errornopermissionviewreports'] = '沒有察看報告的權限';
$string['errorprogramnotfound'] = '未找到計畫';
$string['errorreporttypedoesnotexist'] = '報告類型不存在';
$string['errorusercantbeallocated'] = '用戶無法指派';
$string['eventcourseadded'] = '已新增課程';
$string['eventcourseremoved'] = '已移除課程';
$string['eventcourseupdated'] = '已更新課程';
$string['eventprogramcompleted'] = '已完成計畫';
$string['eventprogramcreated'] = '已建立計畫';
$string['eventprogramdeleted'] = '已刪除計畫';
$string['eventprogramupdated'] = '已更新計畫';
$string['eventsetcompleted'] = '已完成集合';
$string['eventsetcreated'] = '已建立集合';
$string['eventsetdeleted'] = '已刪除集合';
$string['eventsetupdated'] = '已更新集合';
$string['eventuserallocated'] = '已指派用戶';
$string['eventuserdeallocated'] = '已取消指派用戶';
$string['futureallocation'] = '未來的指派';
$string['idnumber'] = 'ID 號碼';
$string['inprogress'] = '進行中';
$string['locked'] = '已鎖定';
$string['lockedreasonparent'] = '除非：集合 {$a} 可用，否則不可用。';
$string['lockedreasonpreviouscourse'] = '除非：之前的課程 {$a} 標記為已完成，否則不可用。';
$string['lockedreasonpreviousset'] = '除非：之前的集合 {$a} 標記為已完成，否則不可用。';
$string['maincompletion'] = '主要完成';
$string['manual'] = '手動';
$string['messageprovider:programcompleted'] = '已完成計畫';
$string['messageprovider:programuserallocated'] = '已指派用戶';
$string['messageprovider:programuserdeallocated'] = '已取消指派用戶';
$string['missingcourse'] = '缺少課程';
$string['missingfullname'] = '缺少計畫名稱。';
$string['missingprogram'] = '缺少計畫';
$string['missingsetname'] = '缺少集合名稱';
$string['name'] = '名稱';
$string['never'] = '從不';
$string['newnameforset'] = '\'{$a}\' 的新名稱';
$string['newprogram'] = '新計畫';
$string['notarchived'] = '未歸檔';
$string['notcompleted'] = '未完成';
$string['notenrolledprograms_mobile'] = '您沒有加入任何計畫';
$string['notificationmsgprogramcompleted'] = '恭喜！您完成了 \'{$a}\' 計劃。';
$string['notificationmsgprogramuserallocated'] = '您已被指派到 \'{$a}\' 計劃。';
$string['notificationmsgprogramuserdeallocated'] = '您已從 \'{$a}\' 計畫中取消指派。';
$string['notificationsubjectprogramcompleted'] = '計畫 \'{$a}\' 已完成';
$string['notificationsubjectprogramuserallocated'] = '指派給 \'{$a}\\ 計畫';
$string['notificationsubjectprogramuserdeallocated'] = '從 \'{$a}\\ 計畫中取消指派';
$string['notset'] = '未定義';
$string['notsuspended'] = '未暫停';
$string['notvisible'] = '不可見';
$string['nousersselected'] = '您需要至少選擇一個用戶';
$string['open'] = '開啟';
$string['outcomeallocation'] = '指派用戶到計畫';
$string['outcomeallocationdescription'] = '指派用戶到 \'{$a}\\ 計畫';
$string['outcomedeallocation'] = '從計畫取消指派用戶';
$string['outcomedeallocationdescription'] = '從 \'{$a}\' 計畫取消指派用戶';
$string['overdue'] = '逾期的';
$string['overdueprogramslink'] = '<a href="{$a->href}">逾期的計畫: {$a->count}</a>';
$string['parentname'] = '上代名稱';
$string['pending'] = '擱置';
$string['pendingreasonparent'] = '當 {$a} 集合可用時，將自動標記為已完成。';
$string['pendingreasonpreviouscourse'] = '當之前的 {$a} 課程標記為已完成時，將自動標記為已完成。';
$string['pendingreasonpreviousset'] = '當之前的 {$a} 集合標記為已完成時，將自動標記為已完成。';
$string['pluginname'] = '計畫';
$string['privacy:metadata:program_set_completion'] = '計畫集合完成的相關資訊。';
$string['privacy:metadata:program_set_completion:completeddate'] = '用戶完成集合的日期。';
$string['privacy:metadata:program_set_completion:setid'] = '完成的集合。';
$string['privacy:metadata:program_set_completion:timemodified'] = '集合完成的最後修改時間。';
$string['privacy:metadata:program_set_completion:userid'] = '完成集合的用戶。';
$string['privacy:metadata:program_users'] = '用戶計畫指派的相關資訊。';
$string['privacy:metadata:program_users:allocationtype'] = '從用戶指派的來源。';
$string['privacy:metadata:program_users:certificationid'] = '分配給（如適用）的檢定。';
$string['privacy:metadata:program_users:duedate'] = '計畫截止日期。';
$string['privacy:metadata:program_users:duedatelocked'] = '更改預設的計畫截止日期。';
$string['privacy:metadata:program_users:enddate'] = '該用戶的計畫結束日期。';
$string['privacy:metadata:program_users:enddatelocked'] = '更改預設的計畫結束日期。';
$string['privacy:metadata:program_users:programid'] = '該計畫指派給。';
$string['privacy:metadata:program_users:startdate'] = '該用戶的計畫開始日期。';
$string['privacy:metadata:program_users:startdatelocked'] = '更改預設的計畫開始日期。';
$string['privacy:metadata:program_users:status'] = '該用戶已從計畫中暫停。';
$string['privacy:metadata:program_users:timemodified'] = '用戶指派的最後修改時間。';
$string['privacy:metadata:program_users:userid'] = '指派到計畫的用戶ID';
$string['program:allocateuser'] = '指派用戶到計畫';
$string['program:configurecustomfields'] = '配置計畫自訂義欄位';
$string['program:edit'] = '編修計畫';
$string['programcreated'] = '計畫已成功建立。';
$string['programdescription'] = '計畫描述';
$string['programdescription_help'] = '計畫描述顯示在儀表板上。';
$string['programduedate'] = '計畫截止日期';
$string['programfullname'] = '計畫名稱';
$string['programfullname_help'] = '計畫名稱顯示在儀表板和計畫列表中。';
$string['programidnumber'] = '計畫 ID 號碼';
$string['programidnumber_help'] = '計畫的ID號碼僅在將計畫與外部系統匹配時使用，且不會顯示在站點的任何位置。如果計畫具有正式的代碼名稱，則可以輸入該名稱，否則該欄位可以留空。';
$string['programimage'] = '計畫圖片';
$string['programimage_help'] = '計畫圖片顯示在儀表板上。';
$string['programname'] = '計畫名稱';
$string['programnamewithimage'] = '計畫名稱跟圖片一起';
$string['programprogress'] = '計畫進度';
$string['programrules'] = '計畫規則';
$string['programs'] = '計畫';
$string['programscustomfield'] = '計畫自訂欄位';
$string['programsoverview'] = '計畫';
$string['programsoverview_mobile'] = '計畫概述';
$string['programstatus'] = '計畫狀態';
$string['programtags'] = '計畫標籤';
$string['programtags_help'] = '此計畫的標籤';
$string['programvisibility'] = '計畫可見性';
$string['programvisibility_help'] = '此設定決定計畫是否顯示在用戶的儀表板上以及是否可以訪問它。';
$string['progressoverview'] = '進度概述';
$string['progresspercent'] = '進度';
$string['progressreport'] = '進度報表';
$string['reg_wpprograms'] = '計畫 ({$a}) 的數量';
$string['reportactiveprograms'] = '已啟用計畫的系統報告';
$string['reportarchivedprograms'] = '已歸檔計畫的系統報告';
$string['reportbuilderactiveprograms'] = '沒有插件「tool_reportbuilder」是不能查看已啟用計畫列表的';
$string['reportbuilderarchivedprograms'] = '沒有插件「tool_reportbuilder」是不能查看已歸檔計畫列表的';
$string['reportbuilderdynamicrules'] = '沒有插件「tool_reportbuilder」是不能查看動態規則列表的';
$string['reportbuilderuserallocations'] = '沒有插件「tool_reportbuilder」是不能查看用戶指派列表的';
$string['reportbuilderuserlist'] = '沒有插件「tool_reportbuilder」是不能查看用戶列表的';
$string['reportprogramprogress'] = '計畫進度的系統報告';
$string['reportprogramsallocationcompletion'] = '計畫中用戶的指派與完成';
$string['reportprogramusers'] = '計畫中用戶的系統報告';
$string['reportuserprogram'] = '用戶計畫進度的系統報告';
$string['reportuserprograms'] = '用戶計畫列表的系統報告';
$string['resetprogress'] = '重置進度';
$string['restore'] = '恢復';
$string['review'] = '回顧';
$string['rolemanager'] = '計畫管理者';
$string['rolemanagerdescription'] = '允許在當前租戶中建立和管理計畫，並為其指派用戶';
$string['scheduleupdatesuccess'] = '排程已成功更新';
$string['seecontent_mobile'] = '查看內容';
$string['selectcourses'] = '選擇課程';
$string['selectprogramcondition_help'] = '選擇要與此條件關聯的計畫';
$string['selectprogramoutcome_help'] = '選擇要與此操作關聯的計畫';
$string['set'] = '集合';
$string['setid'] = '集合 ID';
$string['setname'] = '名稱';
$string['setname_help'] = '請為此集合選擇一個名稱';
$string['setsandcoursesnotfound_mobile'] = '沒有找到任何集合或課程';
$string['start'] = '開始';
$string['startdate'] = '開始日期';
$string['startdate_help'] = '該計畫的開始日期';
$string['status'] = '狀態';
$string['status_help'] = '暫停狀態將從該用戶隱藏此計畫，而預設狀態將顯示該計畫。';
$string['suspended'] = '已暫停';
$string['suspendeddateonorafter'] = '已暫停的日期或之後';
$string['tagarea_tool_program'] = '計畫';
$string['tags'] = '標籤';
$string['timecreated'] = '建立於';
$string['timemodified'] = '最後修改於';
$string['timesuspended'] = '暫停於';
$string['type'] = '類型';
$string['unknownprogram'] = '未知的計畫';
$string['userallocation'] = '計畫指派';
$string['userduedate'] = '截止日期';
$string['userduedate_help'] = '為此用戶選擇計畫截止日期';
$string['userenddate'] = '結束日期';
$string['userenddate_help'] = '選擇此計畫對此用戶不可見的日期。';
$string['userlist'] = '用戶列表';
$string['userlist_help'] = '選擇要指派給此計畫的用戶';
$string['users'] = '用戶';
$string['userstartdate'] = '開始日期';
$string['userstartdate_help'] = '選擇此用戶可以開始該計畫的日期。此日期僅適用於此用戶。';
$string['visible'] = '可見';
